import { jsx } from "react/jsx-runtime";
import { TokenNFTART as TokenNFTART$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenNFTART = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "NFTART", "data-name": "TokenNFTART", ...props, children: /* @__PURE__ */ jsx(TokenNFTART$1, { variant }) });
  }
);
TokenNFTART.displayName = "TokenNFTART";
Object.assign(TokenNFTART, { isGdsIcon: true });
export {
  TokenNFTART
};
